Mod Compatibility Error

Discussion in 'Issues with the 7th Cavalry' started by Starker, Nov 21, 2018.

  1. Starker

    Starker

    1
    0
    1
  2. Jarvis.A

    Jarvis.A S6 Officer in Charge Lieutenant Colonel Active Member

    2,605
    2,615
    534
    You seem to have the cavpack, which is not a public mod set. You don’t need @CavPack to be on the public server
     
    Rosefield.M and Wildfire.N like this.